/*     2203885 : 맞춤형 컨텐츠      */
.empty__2203885__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__2203885__ {
	font-family: 'Pretendard-Medium';
    margin: 0 0 20px;
    padding: 10px 10px 10px 20px;
    border-radius: 5px;
    background: #dee3fb;
	display: flex;
    flex-direction: column;
}
.tab__2203885__ .dep1 {
	margin: 0;
	padding: 0; 
	list-style: none;
}
.tab__2203885__ .dep1>li {
	    float: left;
    width: 33.3%;
    padding: 4px 0;
}
.tab__2203885__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__2203885__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__2203885__ .dep1 {
	margin: 0;
    padding: 0;
    list-style: none;
}
.tab__2203885__ .dep1>li {
	    float: left;
    width: 33.3%;
    padding: 4px 0;
}
 .tab__2203885__ .dep1>li a { font-size: 17px;     }
.tab__2203885__ .dep1>li:hover a  {text-decoration: underline;}
.tab__2203885__ .dep1>li.active a {
	color: #3d3d3d;
    text-decoration: underline;
	padding: 0 1.5em 0 0;
}


@media (min-width:767px) {
	.tab__2203885__ .dep1>li {float: left; width: auto;}
   .tab__2203885__{ margin: 0 0 30px;
    padding: 15px 25px;}
  .tab__2203885__ .dep1>li a {
font-weight: bold;
      font-size: 17px;
    position: relative;
        padding: 0 1.5em 0 0;
    color: #4f5051;
    line-height: 2em;
  }
}





/*     293466 : 공백      */
.solid_line__293466__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__293466__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__293466__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__293466__ {height:25px}
}

/*     293449 : 타이틀 텍스트      */
.title__293449__ {font-size:0}
.title__293449__ p {font-family: 'Pretendard-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__293449__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__293449__.style_top p {padding-top:10px}
.title__293449__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__293449__.style_right p {padding-right:14px}
.title__293449__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__293449__.style_bottom p {padding-bottom:12px}
.title__293449__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__293449__.style_left p {padding-left:14px}
.title__293449__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__293449__.style_circle1 p {padding-left:18px}
.title__293449__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__293449__.style_circle2 p {padding-left:18px}
.title__293449__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__293449__ p {font-size:28px}
	.title__293449__.style_top p:before {width:40px}
	.title__293449__.style_right p:before {height:40px}
	.title__293449__.style_bottom p:before {width:40px}
	.title__293449__.style_left p:before {height:40px}
}

/*     293465 : 공백      */
.solid_line__293465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__293465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__293465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__293465__ {height:20px}
}

/*     297637 : 구글 지도 (주소 직접 입력)      */
.map__297637__ {padding:3px; border:1px solid #e5e5e5;}
.map__297637__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__297637__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__297637__ .build_preview__297637__ {display:table; width:100%;}
.map__297637__ .build_preview__297637__ .inner__297637__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__297637__ .build_preview__297637__ .inner__297637__ .subject__297637__ {display:block; font-size:16px; font-weight:bold;}
.map__297637__ .build_preview__297637__ .inner__297637__ .exp_text__297637__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__297637__ iframe {height:300px;}
	.map__297637__ .build_preview__297637__ .inner__297637__ {height:300px;}
}

/*     308816 : 공백      */
.solid_line__308816__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__308816__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__308816__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__308816__ {height:5px}
}

/*     292619 : 구글 지도 (주소 직접 입력)      */
.map__292619__ {padding:3px; border:1px solid #e5e5e5;}
.map__292619__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__292619__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__292619__ .build_preview__292619__ {display:table; width:100%;}
.map__292619__ .build_preview__292619__ .inner__292619__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__292619__ .build_preview__292619__ .inner__292619__ .subject__292619__ {display:block; font-size:16px; font-weight:bold;}
.map__292619__ .build_preview__292619__ .inner__292619__ .exp_text__292619__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__292619__ iframe {height:300px;}
	.map__292619__ .build_preview__292619__ .inner__292619__ {height:300px;}
}

/*     297502 : 공백      */
.solid_line__297502__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__297502__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297502__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297502__ {height:20px}
}

/*     293450 : 실선      */
.solid_line__293450__ {display:block;position:relative;width:100%;height:30px;line-height:30px;text-align:center;font-size:0}
.solid_line__293450__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ddd;z-index:1}
.solid_line__293450__ img{position:relative;z-index:2;vertical-align:middle}

.solid_line__293450__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__293450__ {height:20px}
}

/*     293451 : 타이틀 텍스트      */
.title__293451__ {font-size:0}
.title__293451__ p {font-family: 'Pretendard-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.8em;
}
.title__293451__ .inner-y {font-size:15px; color:#888;}
.title__293451__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__293451__.style_top p {padding-top:10px}
.title__293451__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__293451__.style_right p {padding-right:14px}
.title__293451__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__293451__.style_bottom p {padding-bottom:12px}
.title__293451__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__293451__.style_left p {padding-left:14px}
.title__293451__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__293451__.style_circle1 p {padding-left:18px}
.title__293451__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__293451__.style_circle2 p {padding-left:18px}
.title__293451__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__293451__ p.mobile{display:block;}
.title__293451__ p.pc{display:none;}

@media all and (min-width:1024px){
	.title__293451__ .inner-y {font-size:18px; color:#888;}
	.title__293451__ p.mobile{display:none;}
	.title__293451__ p.pc{display:block;}
	.title__293451__ p {font-size:21px;line-height:1.8em;}
	.title__293451__.style_top p:before {width:20px}
	.title__293451__.style_right p:before {height:20px}
	.title__293451__.style_bottom p:before {width:20px}
	.title__293451__.style_left p:before {height:20px}
}


/*     297640 : 타이틀 텍스트      */
.title__297640__ {font-size:0}
.title__297640__ p {font-family: 'Pretendard-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.8em;
}
.title__297640__ .inner-y {font-size:15px; color:#888;}
.title__297640__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__297640__.style_top p {padding-top:10px}
.title__297640__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__297640__.style_right p {padding-right:14px}
.title__297640__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__297640__.style_bottom p {padding-bottom:12px}
.title__297640__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__297640__.style_left p {padding-left:14px}
.title__297640__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__297640__.style_circle1 p {padding-left:18px}
.title__297640__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__297640__.style_circle2 p {padding-left:18px}
.title__297640__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__297640__ p.mobile{display:block;}
.title__297640__ p.pc{display:none;}

@media all and (min-width:1024px){
	.title__297640__ .inner-y {font-size:18px; color:#888;}
	.title__297640__ p.mobile{display:none;}
	.title__297640__ p.pc{display:block;}
	.title__297640__ p {font-size:21px;line-height:1.8em;}
	.title__297640__.style_top p:before {width:20px}
	.title__297640__.style_right p:before {height:20px}
	.title__297640__.style_bottom p:before {width:20px}
	.title__297640__.style_left p:before {height:20px}
}


/*     297639 : 실선      */
.solid_line__297639__ {display:block;position:relative;width:100%;height:30px;line-height:30px;text-align:center;font-size:0}
.solid_line__297639__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ddd;z-index:1}
.solid_line__297639__ img{position:relative;z-index:2;vertical-align:middle}

.solid_line__297639__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__297639__ {height:20px}
}

/*     297642 : 공백      */
.solid_line__297642__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__297642__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297642__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297642__ {height:10px}
}

